﻿/* Header Fix */
#footer-facebook {background-image: url("/App_Themes/Classic/Images/Structure/facebook-ie6.gif"); }
#footer-twitter {background-image: url("/App_Themes/Classic/Images/Structure/twitter-ie6.gif"); }

/* Side tabs fix */
/*ul#sideTabs li.adventuresports a    {background: url(/images/sideTabs/adventuresports.gif) no-repeat -7px 0px; z-index: 25; }
ul#sideTabs li.athletics a          {background: url(/images/sideTabs/athletics.gif) no-repeat -7px 0px; z-index: 24; }
ul#sideTabs li.basketball a         {background: url(/images/sideTabs/basketball.gif) no-repeat -7px 0px; z-index: 23; }
ul#sideTabs li.boccia a             {background: url(/images/sideTabs/boccia.gif) no-repeat -7px 0px; z-index: 22; }
ul#sideTabs li.boxing a             {background: url(/images/sideTabs/boxing.gif) no-repeat -7px 0px; z-index: 21; }
ul#sideTabs li.cricket a            {background: url(/images/sideTabs/cricket.gif) no-repeat -7px 0px; z-index: 20; }
ul#sideTabs li.cycling a            {background: url(/images/sideTabs/cycling.gif) no-repeat -7px 0px; z-index: 19; }
ul#sideTabs li.darts a              {background: url(/images/sideTabs/darts.gif) no-repeat -7px 0px; z-index: 18; }
ul#sideTabs li.football a           {background: url(/images/sideTabs/football.gif) no-repeat -7px 0px; z-index: 17; }
ul#sideTabs li.golf a               {background: url(/images/sideTabs/golf.gif) no-repeat -7px 0px; z-index: 16; }
ul#sideTabs li.hockey a             {background: url(/images/sideTabs/hockey.gif) no-repeat -7px 0px; z-index: 15; }
ul#sideTabs li.lacrosse a           {background: url(/images/sideTabs/lacrosse.gif) no-repeat -7px 0px; z-index: 14; }
ul#sideTabs li.modernpentathlon a   {background: url(/images/sideTabs/modernpentathlon.gif) no-repeat -7px 0px; z-index: 13; }
ul#sideTabs li.motorsport a         {background: url(/images/sideTabs/motorsport.gif) no-repeat -7px 0px; z-index: 12; }
ul#sideTabs li.netball a            {background: url(/images/sideTabs/netball.gif) no-repeat -7px 0px; z-index:11; }
ul#sideTabs li.olympics a           {background: url(/images/sideTabs/olympics.gif) no-repeat -7px 0px; z-index: 10; }
ul#sideTabs li.racing a             {background: url(/images/sideTabs/racing.gif) no-repeat -7px 0px; z-index: 9; }
ul#sideTabs li.rally a              {background: url(/images/sideTabs/rally.gif) no-repeat -7px 0px; z-index: 8; }
ul#sideTabs li.rugby a              {background: url(/images/sideTabs/rugby.gif) no-repeat -7px 0px; z-index: 7; }
ul#sideTabs li.soccer a             {background: url(/images/sideTabs/soccer.gif) no-repeat -7px 0px; z-index: 6; }
ul#sideTabs li.softball a      		{background: url(/images/sideTabs/softball.gif) no-repeat -7px 0px; z-index: 2; }
ul#sideTabs li.tennis a             {background: url(/images/sideTabs/tennis.gif) no-repeat -7px 0px; z-index: 5; }
ul#sideTabs li.waterskiing a       	{background: url(/images/sideTabs/waterskiing.gif) no-repeat -7px 0px; z-index: 4; }
ul#sideTabs li.wintersports a       {background: url(/images/sideTabs/wintersports.gif) no-repeat -7px 0px; z-index: 3; }*/